body {
    background-image: url('../../../images/pixel-transoarent-top.png');
    border: 0 none !important;
    font-size: 62.5% !important;
    margin-top: 0;
    padding-top: 0;
}
h1, h2, h3, h4, h5 {
    text-align: center;
}
.MsTextContent{
  font-family: "Trebuchet MS", sans-serif;
  font-size: 140%  !important;
  padding-left: 10px;
  padding-right: 10px;
}

.MsThemeHrC {
  color: #79b7e7;
  background-color: #79b7e7;
}

.TrFondTnpaIsChanged{
  background-color: #ffbbbb !important;
  background-image: none;
}

.TrFondTnpaIsCancelled > td:first-child{
  border-style: dashed !important;
  border-width: 1px !important;
  border-color: #ff0000 !important;
}

.RowOddC{
    background-color: #f3f5f5;
}

.RowSelectC:hover, .RowSelectC:hover > .TdGreedT > a {
    color:#ffffff;
    background-color:#81a44c;
}

.ui-menu { width: 200px; }

#ModulesDescription {padding: 20px; padding-top: 0px; margin: 3px;}
#ModulesDescription DIV.ui-state-highlight {float: left; padding: 20px; margin-left: 20px; margin-top: 20px;}

.DivMenuBar {margin-top:3px; margin-bottom:3px;}
.DivMenuBarFixredmond .ui-menubar .ui-widget-content {background: #5c9ccc !important;}
.DivMenuBarFixsmoothness .ui-menubar .ui-widget-content {}
.DivMenuBarFixsunny .ui-menubar .ui-widget-content {background: #817865 !important;}
.DivMenuBarFixui-lightness .ui-menubar .ui-widget-content {background: #f6a828 !important;}
.DivMenuBarFixui-darkness .ui-menubar .ui-widget-content {}

.TableFormView tr th, .TableFormView tr td{
  vertical-align: top;
  text-align: left;
}

.TableFormView tr th, .TableFormView tr td label{
  font-weight: bold;
}

.TdLabelLeftT, .TdLeftT{
  vertical-align: top;
  text-align: left;
}

.ui-state-default {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.MsThemeHrT{
  border: 0;
  height: 1px;
}

.N1QFLabelT {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.MsPseudoAT{
	cursor:pointer;
}

.MsUsersSettings{}

.gBlock{
  top: 78px !important;
}

ol, ul{
	padding: 0;
  margin-left: 20px;
}

.MsCopyRight{
	text-align: center;
  padding-right:5px;
  font-size: 0.9em;
}

.MenuLang{
/*  position: absolute;*/
  float: right;
}

.MsClearFloat{
  margin: 0;
  padding: 0;
  clear: both;
}

.ui-autocomplete-loading {
  background: white url(images/loading.gif) right center no-repeat;
}

.ui-autocomplete-category {
  font-weight: bold;
  padding: .2em .4em;
  margin: .8em 0 .2em;
  line-height: 1.5;
}

.FirstPageCol1 {
  float: left;
  margin-left: 15px;
  width: 325px;
}

.FirstPageCol2 {
  float: left;
  margin-left: 15px;
}

.UnitHeader {
  display: block;
  padding-top: 7px;
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
}

.LogoIps{
  margin-top: 25px;
  margin-bottom: 25px;
  background: none !important;
  border: none !important;
  text-align: center;
  font-size: 2.8em;
  font-family: Myriad Pro, sans-serif;
  font-style: italic;
  font-weight: bold;
  padding-bottom: 0 !important;
}

.form_auth{
  font-size: 1.4em;
  position: relative;
  width: 350px;
  height: 250px;
  left: 50%;
  margin-left: -175px;
}

.LogoInst{
  position: relative;
  /*display: block;*/
  left: 45%;
  margin-left: -177px;
  width: 550px;
}

.LogoInst img{
  width: 131px;
  height: 69px;
}

.MsTextContent ol {
  counter-reset: list1;
  padding-left: 17px;
}

.MsTextContent ol li {
  list-style-type: none !important;
  list-style-type: decimal; /* Оставляем нумерацию в браузере IE6 и ниже */
  padding-top: 7px;
}

.MsTextContent ol > li:before {
  counter-increment: list1;
  content: counter(list1) ". ";
}

.MsTextContent ol ol {
  counter-reset: list2;
  padding: 17px
}
.MsTextContent ol ol > li:before {
  counter-increment: list2;
  content: counter(list1) "." counter(list2) ". ";
}

.MsTextContent ol ol ol{
  counter-reset: list3;
  padding: 17px;
}

.MsTextContent ol ol ol > li:before {
  counter-increment: list3;
  content: counter(list1) "." counter(list2) "." counter(list3) ". ";
}

.MsTextContent ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.MsTextContent ul li:before {
  content: "-";
  font-size: 70% !important;
  padding-right: 7px;
}

ul.ContentHowToConnectUl{
  counter-reset: list1;
  padding-left: 17px;
}

ul.ContentHowToConnectUl li {
  list-style-type: none !important;
  padding-top: 7px;
}

ul.ContentHowToConnectUl li:before {
  counter-increment: none !important;
  content: none !important;
}

ul.ContentHowToConnectUl li div:first-child{
  width: 140px;
  float: left;
}

ul.ContentHowToConnectUl li div:first-child + div{
  margin-left: 150px;
}

ul.ContentHowToConnectUl li div:first-child img{
  width: 131px;
  height: 69px;
}

.MsStateRow{
  width: 20px;
  height: 14px;
  vertical-align: bottom;
  margin-top: 2px;
  margin-right: 2px;
}

.MsStateRow > span{
  margin-top: -1px !important;
  margin-left: 2px;
}

.ui-jqgrid tr.jqgrow td {
    word-wrap: break-word !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    white-space: normal !important; /* CSS3 */
    white-space: -moz-normal !important; /* Mozilla, since 1999 */
    white-space: -normal !important; /* Opera 4-6 */
    white-space: -o-normal !important; /* Opera 7 */
    overflow: hidden !important;
    height: auto !important;
    vertical-align: middle !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.ui-jqgrid .ui-jqgrid-htable th div {
    word-wrap: break-word !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    white-space: normal !important; /* CSS3 */
    white-space: -moz-normal !important; /* Mozilla, since 1999 */
    white-space: -normal !important; /* Opera 4-6 */
    white-space: -o-normal !important; /* Opera 7 */
    overflow: hidden !important;
    height: auto !important;
    vertical-align: middle !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.ui-jqgrid .ui-userdata {
    word-wrap: normal !important; /* IE 5.5+ CSS3 see http://www.w3.org/TR/css3-text/#text-wrap */
    overflow: auto !important;
    height: auto !important;
}
.jstree-classic.jstree-focused { background:none !important; }

.MessageBlock .MessageBody{
  max-height: 400px;
  min-width: 450px;
  overflow: auto;
}

.MessageBlock .MessageHeader, .MessageBlock .MessageBody{
  margin-top: 10px; padding: 0.7em;
}

.MessageBlock .MessageHeader label{
  display: inline-block;
  width: 40px;
  font-weight: bold;
}

.MessageBlock .MessageHeader .MessageHeaderNumber{
  float: left;
  width: 50%;
}

.MessageBlock .MessageHeader .MessageHeaderDate{
  margin-left: 51%;
}

.DivTextDetailStatus{
  padding-bottom: 10px;
}

.DivTextDetailStatus > *{
  font-size: 180%  !important;
}

.EtkStructureWidget{
  padding: 3px;
}

.EtkStructureWidget > .EtkStructureWidgetLeft{
  float: left;
  width: 325px;
}

.EtkStructureWidget > .EtkStructureWidgetLeft > .EtkStructureTreeMenu{
  padding-bottom: 7px;
}

.EtkStructureWidget > .EtkStructureWidgetLeft > #EtkStructureTree{
  height: 400px;
  overflow: scroll;
}

.EtkStructureWidget > .EtkStructureWidgetRight{
  margin-left: 332px;
}

.EtkStructureWidget > .EtkStructureWidgetRight > .EtkStructureIdContent{
  height: 400px;
  min-width: 550px;
  overflow: scroll;
  padding: 3px;
}

.EtkStructureIdContent > div .ui-tabs-panel > table{
  width: 100%;
  border-collapse: collapse;
  /*border: 1px solid black;*/
}

.EtkStructureIdContent > div .ui-tabs-panel > table > thead > tr > th{
  padding-left: 50px;
  text-align: left;
}

.EtkStructureIdContent > div .ui-tabs-panel > table > tbody > tr > :first-child{
  width: 220px;
}

.EtkStructureIdContent > div .ui-tabs-panel table td{
/*  border: 1px solid black;
  vertical-align: top;*/
}

.EtkStructureIdContent > div .ui-tabs-panel table td label{
  font-weight: bold;
}

#EtkStructureIdMenuSection{
  /*float:right;*/
  /*right:10px;*/
  width: 120px;
  margin-left: 3px;
  /*margin-left:auto; margin-right:0px;*/
}

#EtkActiveEditContent{
  padding: 3px;
}

#EtkActiveEditContent #EtkActiveEditContentSelected{
  float: left;
  width: 425px;
}

#EtkActiveEditContent #EtkActiveButtonSection{
  vertical-align: middle;
  /*padding-top: 200px;*/
  /*float: left;*/
  width: 33px;
}

#EtkActiveEditContent #EtkActiveEditContentSelect{
  float: left;
}

.EtkActivitiesTableDivLeft{
    float: left;
}

.EtkActivitiesTableDivRight{
    float: left;
    padding-left: 5px;
}


#EtkActiveEditContent #EtkActiveButtonSection button{
  display: block;
  margin-left: 4px;
  margin-right: 3px;
  margin-bottom: 20px;
}

#ButtonWindowClose {
  float: right;
  width: 120px;
  margin-bottom: 3px;
}

.UserProfileCardLeft{
  float: left;
  width: 140px;
}

.UserProfileCardRight{
  margin-left: 141px;
}

.Informer {
    margin-bottom: 7px !important;
}

.Informer div{
    padding-left:7px;
    padding-right:3px;
    padding-bottom:14px;
}

.Informer div ul{
    list-style-type: none !important;
    margin-left: 0px;
}


.padding-all {
	padding: 20px;
}

.clear_both {
    clear: both;
    height: 10px;
}

.org-user_block {
    float: left;
    width: 63%;
	border: 1px solid #aaaaaa;
}

.services_block {
	margin-left: 65%;
	border: 1px solid #aaaaaa;
}

.pad_block {
    padding: 20px;
}

.photo_block {
	float: left;
	width: 175px;
}

.info_block {
	margin-left: 185px;
}

.pad_one {
	padding-top:18px;
}

.pad_two {
	padding-top:10px;
}

.pad_three {
	padding-top:3px;
}

.txt_b {
    font-family: Arial;
    font-size: 15px;
    color: #000000;
    font-weight: bold;
}

.txt_akk {
    font-family: Arial;
    font-size: 12px;
    color: #9c9c9c;
}

.txt_a_org {
	font-family: Arial;
    font-size: 14px;
    color: #39c587;
}

.txt_a_user {
    font-family: Arial;
    font-size: 14px;
    color: #ff9d03;
}

.txt_naim_polya {
	font-family: Arial;
    font-size: 11px;
    color: #698088;
	font-style:italic;
	font-weight: bold;
}

.txt_a {
	font-family: Arial;
    font-size: 14px;
    color: #639cbc;
}

.txt {
	font-family: Arial;
    font-size: 12px;
    color: #000000;
}

.center {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.iconFormSelect {
    float: right;
    padding: 0.2em;
    cursor: pointer;
}
.iconFormSelectLeft {
    float: left;
    padding: 0.2em;
}

/* адаптивный дизайн */
.container {
    margin: 1em;
    /* overflow: auto; */
    zoom: 1; /* for ie-7 */
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.column {
    float: left;
}
.column.full { width: 100%; }
.column.two-thirds { width: 66.7%; }
.column.half { width: 50%; }
.column.third { width: 33.3%; }
.column.fourth { width: 24.95%; }
.column.flow-opposite { float: right; }
/* end адаптивный дизайн */

.DivGridContainer {
    padding: 0.5em;
}

.error {
    color: #CC0000;
}

#PageContent{
    width: 1100px;
    margin: auto;
}

.TextLabel{
  font-family: Arial;
  color: #66788e;
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
}
.TextDescr{
  font-family: Arial;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
}

.DivContent {
    padding: 0.5em;
}
.filterToolbarDiv {
    padding: 0.3em;
    display: inline-block;
}
.filterToolbarRow {
    padding: 0.2em 0;
}